<?php

$host = "localhost";
$user = "lcdesi08_lucas";
$pass = "luka1709";
$dbname = "lcdesi08_solucionatica_ferramenta_consultor";
$port = 3306;

try{
    //Conexão com a porta
    //$conn = new PDO("mysql:host=$host;port=$port;dbname=" . $dbname, $user, $pass);

    //Conexão sem a porta
    $conn = new PDO("mysql:host=$host;dbname=" . $dbname, $user, $pass);

    //echo "Conexão com banco de dados realizado com sucesso!";
}  catch(PDOException $err){
    echo "Erro: Conexão com banco de dados não realizada com sucesso. Erro gerado " . $err->getMessage();
}
?>